Quassel IRC - Bug #657

quassel-client hangs when trying to view some notifications
04/03/2009 03:14 PM - kitterma

Status: Resolved Start date: 04/03/2009
Priority: High Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version:

Version: 0.4.0+ 0S: Linux
Description

I think I've had this happen with both a single and multiple notifications present, but the most reliable way to reproduce seems to
have multiple notifications present and view the bottom most one.

Associated revisions

Revision 6ca23dc4a69443945083d6a02187f16108658628 - 04/03/2009 10:30 PM - Manuel Nickschas

Don't hang when activating a notification, fixes #657

Revision 6ca23dc4 - 04/03/2009 10:30 PM - Manuel Nickschas

Don't hang when activating a notification, fixes #657

Revision 1f32¢327ade7db3a1760b49508fb34aa10e98044 - 04/12/2009 11:51 AM - Manuel Nickschas

Don't hang when activating a notification, fixes #657

Revision 1f32¢327 - 04/12/2009 11:51 AM - Manuel Nickschas

Don't hang when activating a notification, fixes #657

History

#1 - 04/03/2009 10:34 PM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 6ca23dc4a69443945083d6a02187f16108658628.
